Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WCS v4 with LOC2700

Hi.

Upgraded my customer's WCS to v4.0.81.0. Now I cannot add the Loc2700 (v2.1.39.0) to the WCS. The error message says 'No response from server...' but connectivity is ok and nothing else was changed from before the upgrade.

Anyone experience similar problem?

Cheers

David

1 REPLY

Re: WCS v4 with LOC2700

Opened a TAC case on this. Turns out to be a bug. TAC will notify when there is a solution

122
Views
0
Helpful
1
Replies
CreatePlease to create content